uuid: 099ecfdb-9cbe-40f0-94e2-4f913fbd6a98
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.partners.field_partner_ref
    - field.field.paragraph.partners.field_section_title
    - paragraphs.paragraphs_type.partners
  module:
    - paragraphs
id: paragraph.partners.default
targetEntityType: paragraph
bundle: partners
mode: default
content:
  field_partner_ref:
    type: entity_reference_paragraphs
    weight: 1
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: partner
    third_party_settings: {  }
    region: content
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
